* {
    padding: 0;
    margin: 0;
    
    font-smooth: never;
    -webkit-font-smoothing : none;
    font-family: verdana, arial, sans-serif, helvetica;
    font-size: 12px;
}

body {
    background-image: url("../img/waterbg.jpg");
}

#main {
    margin: 0 auto;
    margin-top: 50px;
    width: 800px;
    height: 1200px;
    border: rgb(204, 204, 204) 5px;
    border-style: ridge;
    background-color: rgb(0, 153, 153);
}

.ridge-box {
    border: rgb(113, 214, 237) 5px;
    border-style: ridge;
    padding: 10px;
    background-color: azure;
}

